html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;
	vertical-align: baseline;
}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}

<!--
 darkblue: 202332
 gold: 9a822a
 orange: fd3b1f

 new colors? something like:
 green: 003300
 blue: 0099ff
 yellow: ffff00
-->

body {background: #fff; margin: 0px; font-family: arial;}
a {color: #3e4562; text-decoration: none;}

h1 {font-size: 30px;}
h2 {font-size: 24px;}
h3 {font-size: 20px; color: #fd3b1f; margin-bottom: 10px;}
p {line-height: 18px;}

#db, #wh, #bb {height: 10px;}
#db {background: #3e4562;}
#wh {background: #FFF;}
#bb {background: #6a9bd3;}

#header {background: #202332;}
#wrapper {margin-top: 15px; width: 68%; margin: 0 auto;}
#head_main {width: 68%; font-family: times; margin: 0 auto;}
#footer {background: #202332; color: #FFF; margin-top: 15px; padding: 10px; font-family: times;}
#logo a {background: #9a822a; height: 58px; width: 235px; text-align: center; padding-top: 17px;
	font-size: 45px; font-style: arial; float: left; text-decoration: none; color: #fff;}
#nav {list-style: none; font-size: 25px; padding-top: 14px; margin-bottom: 12px;}
#nav li {display: inline; padding: 0 25px;}
#nav li a {color: #fff;}

body#music a.music_nav, body#poetry a.poetry_nav {color: #fd3b1f;}

#subnav {background: #9a822a; height: 20px; padding-top: 3px;}
#subnav ul {margin-left: 270px;}
#subnav li {display: inline; padding: 0 15px;}
#subnav a {color: #202332;}

body#music.songs a.songs_subnav, body#music.show a.songs_subnav, body#music.bio a.bio_subnav {color: #fff;}

#content {background: #FFF; padding: 20px 0 10px; min-height: 300px;}
#content_left {width: 710px; margin-right: 20px; float: left;}
#content_right {width: 250px; float: left;}
#post {padding: 0 5px;}
#post p {margin-bottom: 10px;}
#post p a {font-weight: bold; text-decoration: underline;}

#comments input[type="text"], #comments input[type="password"] {width: 300px; font-size: 14px; height: 20px; margin-right: 5px;}
#comments textarea {height: 150px; font-size: 14px; width: 400px;}
#comments p {font-size: 14px;}
#comments h2 {color: #6a9bd3;}
.comment {padding: 10px; font-size: 12px;}
.comment p {font-size: 12px !important; margin-bottom: 5px;}
.comment_name {margin-bottom: 5px; font-size: 14px;}
.comment_body {margin-bottom: -5px;}
.comment.dark {background: #afc8df;}

.errorExplanation {list-style: inside; padding: 10px; margin-bottom: 10px; background: #8c383d; color: #e4c683;}
.errorExplanation h2 {font-size: 18px; color: #e4c683;}
.errorExplanation ul {font-size: 14px; color: #fff;}

#top_story {background: #e1d6b8; padding: 10px; margin-bottom: 30px;}

.rail_head {margin: 0 0 2px; color: #9a822a; font-weight: bold; border-bottom: 2px solid #3e4562;}
.rail_body {border-top: 2px solid #6A9BD3; padding-top: 10px;}
.p_small {font-size: 10px; color: #666; padding-top: 5px;}

.date {color: #888;}

.blog .test {margin-left: 10px;}
.blog .homemain {width: 510px;}
.blog .date {font-size: 18px;}

#shelfari {margin: 10px 0 0 10px;}
#shelfari .pbs {display: none;}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.inline li {display: inline;}
.b5 {padding-bottom: 5px;}
.b10 {padding-bottom: 10px;}
.b20 {padding-bottom: 20px;}
.r10 {padding-right: 10px;}
.t5 {padding-top: 5px;}
.t10 {padding-top: 10px;}
.bm30 {margin-bottom: 30px;}
.rm15 {margin-right: 15px;}
.rm40 {margin-right: 40px;}
.tm15 {margin-top: 15px;}

.hr {background: #3e4562; height: 3px; margin: 15px 0;}

#footer a {color: #fff;}
#footer li {display: inline; padding-right: 10px;}

.clear:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clear {display: inline-block;}
html[xmlns] .clear {display: block;}
* html .clear {height: 1%;}

/* Share This */
a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;padding-bottom:2px;}
a.stbar.chicklet {height:16px;line-height:16px;font-size:14px;}

#angrybirds #complete {float: left; margin-left: 125px;}
#angrybirds #rankings {clear: left; margin-top: 30px;}
#angrybirds .tabs {}
#angrybirds .tabs a, .gametab {float: left; padding: 12px 15px;}
.gametab {float: right;}